A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Джем Болл,0
P0,D:\Program Files\Alawar.ru\Джем Болл\BSys.dll,0
P0,D:\Program Files\Alawar.ru\Джем Болл\GemBall.exe,0
P0,D:\Program Files\Alawar.ru\Джем Болл\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Джем Болл\manifest.xml,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Ball01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Ball02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Ball03.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Ball_D1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Ball_E1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Ball_P1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Ball_S1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bamp01.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bamp02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BampB1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BampBS.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BampG1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BampGl.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BampMLf.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BampW1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0001.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0001L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0002.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0002L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0003.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0003L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0004.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0004L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0005.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0005L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0006.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0006L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0007.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0007L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0008.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0008L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0009.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0009L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0010.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0010L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0011.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0011L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0012.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0012L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0014.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG0014L.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Br1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Moon.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sand1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sand10.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sand2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sand4.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sand5.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sand7.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sand8.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sand9.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Scy1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Scy10.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Scy2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Scy3.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Scy4.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Scy6.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Scy7.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Scy8.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sun.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\BG_Sun2.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus01.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus02.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus03.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus04.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus05.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus06.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus07.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus08.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus09.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus10.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus11.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus12.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus14.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus14.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus15.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus16.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus16.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus17.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus18.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus19.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus20.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus21.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus22.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus23.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus24.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Bonus25.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_17_d1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_18_d2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_19_d3.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_20_d4.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_21_g1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_21_gl.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_21_gl5.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_22_g2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_22_g3.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_22_g4.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_22_g5.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\B_29_g1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS0001.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS0001lm.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS0002.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS0002lm.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS_C_lm.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS_D.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS_D_lm.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS_p1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS_p2.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS_p3.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS_p4.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CS_p5.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_03.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_04.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_05.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_06.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_07.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_08.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_11.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_12.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_13.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_14.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_15.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_16.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_17.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_18.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_21.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_22.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_23.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_24.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_25.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_31.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_32.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_33.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_41.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_41.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_42.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_42.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_51.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub01_52.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_11.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_12.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_21.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_22.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_31.3DS,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_31.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_32.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_41.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_42.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_51.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_52.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_61.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_62.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_71.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub02_72.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_03.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_11.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_12.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_13.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_21.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_22.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_23.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_31.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_32.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub03_33.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub04_01.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub04_01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub04_02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub04_03.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub05_01.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub05_01.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub05_sp.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_01.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_02.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_03.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_03.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_04.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_04.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_05.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub06_05.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub07_h1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub07_h2.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub07_h3.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub08_01.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_01.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_02.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_11.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_12.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_21.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_22.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_31.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_32.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_41.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_42.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_51.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_52.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_61.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub09_62.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub11m1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub11_01.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub11_02.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub11_03.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub11_04.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub12_01.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub12_02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cube0701.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cube0702.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CubeUN1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CubeUN2.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CubeUN3.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CubeUN4.3DS,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CubeUN5.3DS,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\CubeUN6.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub_CS1.3DS,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub_D1.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Cub_D2.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig01.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig02.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig03.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig03.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig04.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig04.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig05.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig05.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig06.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig06.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig07.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig07.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig08.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig08.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig09.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig09.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig10.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Fig10.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Figbase.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FigGold.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FigGold2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX03.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX04.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX05.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX05.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX06.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX07.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX08.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FXFire1.3DS,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FXFire1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FXFire2.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FXsh1.3DS,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FXsh1_a.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_BS1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_EXP1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_EXP2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Fl1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Fl1.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Fl1a.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Fl2.3DS,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Fl2.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Fl2a.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Fl2a.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Fl3.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Fl4.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Flash.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_MLas.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\FX_Sd1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Arr1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Arr2.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Arr3.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Arr4.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Cann.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_CDa1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_CDa2.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_CDa3.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_CDs1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_CDs2.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_CDs3.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Coff.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Fig1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Fist.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Head1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Head2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Palm1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Rift1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\LD_Tel1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_02.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_03.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_04.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_07.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_08.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_09.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_10.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_11.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_12.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_13.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_14.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_16.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_17.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_18.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_19.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_20.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_21.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_22.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_23.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_24.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_25.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_26.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_27.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_28.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_29.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_30.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_31.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_33.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_34.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_35.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_36.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_37.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_38.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_39.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_40.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_41.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_42.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_44.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_45.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_50.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_51.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_52.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_53.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_54.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_55.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_57.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\L_60.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb1.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb10.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb11.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_herb2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb3.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb4.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb4k.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb4l.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb4m.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb4n.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb4o.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb5.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb6.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb7.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Herb8.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\M_Str5.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part00.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part01.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part02.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part03.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part06.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part12.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part14.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part15.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part16.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part17.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part18.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part19.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part20.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part21.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part22.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part33.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part34.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\part41.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\part42.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\part43.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\part44.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\part45.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part50.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Part51.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_10.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_3.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_4.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_5.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_6.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_7.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_8.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\Pol_9.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\T_Cons.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Graphics\UriyFont.png,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Ico,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Ico\GemBall.ico,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Ico\Registrator.ico,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Ico\URSE_Games.ico,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\10.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\100.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\11.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\12.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\13.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\14.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\15.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\16.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\17.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\18.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\19.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\20.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\21.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\22.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\23.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\24.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\25.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\26.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\27.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\28.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\29.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\3.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\30.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\31.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\32.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\33.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\34.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\35.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\36.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\37.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\38.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\39.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\4.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\40.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\41.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\42.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\43.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\44.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\45.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\46.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\47.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\48.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\49.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\5.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\50.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\51.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\52.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\53.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\54.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\55.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\56.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\57.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\58.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\59.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\6.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\60.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\61.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\62.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\63.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\64.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\65.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\66.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\67.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\68.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\69.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\7.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\70.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\71.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\72.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\73.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\74.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\75.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\76.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\77.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\78.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\79.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\8.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\80.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\81.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\82.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\83.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\84.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\85.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\86.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\87.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\88.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\89.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\9.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\90.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\91.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\92.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\93.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\94.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\95.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\96.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\97.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\98.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\99.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\eNotM.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Icon\eYesM.jpg,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Level,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\1.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\10.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\11.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\12.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\13.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\14.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\15.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\16.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\17.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\18.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\19.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\2.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\20.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\21.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\22.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\23.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\24.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\25.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\26.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\27.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\28.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\29.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\3.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\30.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\31.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\32.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\33.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\34.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\35.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\36.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\37.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\38.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\39.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\4.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\40.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\41.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\42.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\43.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\44.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\45.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\46.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\47.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\48.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\49.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\5.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\50.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\51.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\6.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\7.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\8.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Adventur\9.dat,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\1.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\10.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\100.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\101.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\11.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\12.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\13.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\14.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\15.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\16.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\17.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\18.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\19.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\2.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\20.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\21.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\22.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\23.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\24.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\25.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\26.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\27.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\28.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\29.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\3.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\30.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\31.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\32.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\33.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\34.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\35.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\36.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\37.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\38.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\39.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\4.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\40.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\41.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\42.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\43.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\44.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\45.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\46.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\47.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\48.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\49.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\5.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\50.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\51.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\52.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\53.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\54.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\55.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\56.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\57.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\58.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\59.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\6.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\60.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\61.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\62.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\63.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\64.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\65.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\66.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\67.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\68.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\69.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\7.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\70.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\71.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\72.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\73.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\74.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\75.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\76.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\77.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\78.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\79.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\8.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\80.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\81.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\82.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\83.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\84.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\85.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\86.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\87.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\88.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\89.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\9.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\90.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\91.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\92.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\93.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\94.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\95.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\96.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\97.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\98.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\99.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Arcade\NoName.dat,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\01.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\02.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\03.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\04.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\05.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\06.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\07.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\08.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\09.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\10.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\11.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\12.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\14.dat,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\A.txt,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Level\Ext\L.txt,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\B_17_d1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\B_18_d2.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\B_19_d3.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\B_21_gl.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\B_22_g5.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Fig11.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\FXsh1_a.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\FX_BS1.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Gbut.png,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Loading,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Loading\B_Blue.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Loading\Curs_a.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Loading\M_curs.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Loading\M_Load.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Loading\M_L_fon.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Loading\M_TexL01.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Loading\M_TexL02.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\Loading\PrTex.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Abort.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_AdGr1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_AdGr1.tga,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Advnt.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_AdvntP.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Artef.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_BarcM.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Congr.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Cons.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Cont.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Diam1.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Diff.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_dor1.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_fon01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Font.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Font2.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_FX_m.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_GameO2.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_GameOv.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Help.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_HelpB.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_HelpC.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_HelpG.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_HelpH.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_hlp01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_HlpB1.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_LResult.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Map00.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Map01.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Menu.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_MenuBG.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Miss.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_MissP.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_M_BG3.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_NewPl.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Opt.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Prof.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_ProfD.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_ProfN.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Scor.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Str10.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Str4.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Str5.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Str6.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Str9.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Tex01.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Tex02.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Tex03.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Tex04.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Tex05.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Tex06.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Tex07.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_Tex08.png,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\M_UnReg.b3d,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\path.cfg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Menu\Rus\rem.jpg,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Music,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Music\gp1.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Music\gp2.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Music\gp3.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Music\gp4.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Music\menu.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Music\victory.ogg,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Setting,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Setting\Language.cfg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Setting\SetTime.cfg,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\BALL_D.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\BALL_E.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\BALL_P.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\BAT_Col1.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\BAT_Cr.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\BAT_Die.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_01_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_02_C.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_02_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_03_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_04_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_05_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_06_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_07_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_08_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_09_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_10_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_11_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_12_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_15_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_16_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_17_C.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_17_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_23_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_24_C.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_24_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Bns_25_T.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube01_D.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube02_D.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube02_P.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube03_D.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube04_D.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube04_P.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube05_D.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube05_P.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube06_D.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube06_P.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube07_D.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube12_E.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\Cube12_R.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_01.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_02.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_AFly.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_AInst.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_Arr1.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_ArrUp.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_Blast.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_Coff2.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_CubCr.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_Fist.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_Head1.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_OSarc.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_Seal.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_Shot1.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_Shot2.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_ShotL.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\FX_Torn.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\MENU_go.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\MENU_MC.ogg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Sound\MENU_OV.ogg,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Splash,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Splash\Splash.jpg,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Text,0
U0,D:\Program Files\Alawar.ru\Джем Болл\media\Text\Rus,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Text\Rus\Bonus.txt,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Text\Rus\EpName.txt,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Text\Rus\GamePlay.txt,0
P0,D:\Program Files\Alawar.ru\Джем Болл\media\Text\Rus\Letter.txt,0
P0,D:\Program Files\Alawar.ru\Джем Болл\system.dll,0
P0,D:\Program Files\Alawar.ru\Джем Болл\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Джем Болл\license.html,0
P0,D:\Program Files\Alawar.ru\Джем Болл\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Джем Болл\wdata,0
P0,D:\Program Files\Alawar.ru\Джем Болл\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Джем Болл\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\wdata\magic-ball-3.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\wdata\stand-o-food.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Джем Болл\wdata\the-treasures-of-montezuma.jpg,0
M0,D:\Program Files\Alawar.ru\Джем Болл\Registrator.ini,add,Num
A10,Джем Болл
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Джем Болл,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Джем Болл,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Джем Болл,UninstallString
P0,D:\Program Files\Alawar.ru\Джем Болл\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Джем Болл\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Джем Болл.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Джем Болл.lnk,0
P0,D:\Program Files\Alawar.ru\Джем Болл\uninstal.ini,0
A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
M0,D:\Program Files\Alawar.ru\Джем Болл\Registrator.ini,add,Num
A10,Джем Болл
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Джем Болл,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Джем Болл,UninstallString
P0,D:\Program Files\Alawar.ru\Джем Болл\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Джем Болл.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Джем Болл.lnk,0
